body { margin: 0; padding: 0; line-height: 1.5em; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #353132; }
* { padding: 0; margin: 0; }
a { text-decoration: none; color: #f21212; }
ul li { list-style: none; }
.bodybg { background: url(https://web.archive.org/web/20180825205631im_/http://goldencitywindsormill.com/images/bg.jpg) top center no-repeat #180f00; position: fixed; top: 0; height: 980px; width: 100%; }
#warp { position: relative; z-index: 99; }
.mainct { width: 860px; margin: 0 auto; padding-left: 36px; }
#hearder { height: 130px; width: 100%; }
.follow { float: right; margin-top: 12px; font-size: 16px; line-height: 24px; font-weight: bold; color: #b8aa9b; }


#nav { width: 492px; float: right; }
#nav li { list-style: none; width: 77px; margin-left: 5px; float: left; text-align: center; font: 14px/38px "arial"; background: url(https://web.archive.org/web/20180825205631im_/http://goldencitywindsormill.com/images/templatemo_menu_button.png); }
#nav li a { color: #E0BB25; font-weight: bold; display: block; }
#nav li a:hover { background: url(https://web.archive.org/web/20180825205631im_/http://goldencitywindsormill.com/images/templatemo_menu_button_hover.png); }
#nav li.current a { background: url(https://web.archive.org/web/20180825205631im_/http://goldencitywindsormill.com/images/templatemo_menu_button_hover.png); }

#content_ft { height: 235px; width: 100%; }

.bg1 { background: #E5E5CC /*url(/web/20180825205631im_/http://goldencitywindsormill.com/images/mainbg.png)*/; padding: 10px; border-radius: 8px; float: left; position: relative; width: 98%; }

.clearfix { display: inline-block; clear: both; }

#footer { text-align: center; height: 52px; line-height: 52px; border-top: 1px solid #331B05; margin-top: 20px; }
#footer span { margin-left: 12px; }


#homeWrap { width: 200px; float: left; padding-top: 28px; padding-left: 130px; padding-right: 16px; margin: 0px; }
.contbox { height: 385px; width: 750px; }
.banner { position: relative; margin-right: 10px; margin-top: 10px; width: 361px; height: 360px; overflow: hidden; }
#info { width: 100%; font-size: 16px; line-height: 28px; }
#info b { color: #666; padding-right: 4px; }
#info .hd, #cards .hd { color: #CF1421; font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; font-style: italic; margin-bottom: 5px; }
#info .bd { margin-top: 5px; }
#cards .hd { margin-bottom: 10px; margin-top: 25px; }

#primary-cont { width: 860px; padding-left: 12px; padding-top: 55px; }
.bannerbox { float: right; }
.about_us { margin-top: 24px; }
.about_img { display: inline; float: left; margin: 0px 10px 10px; background: url("https://web.archive.org/web/20180825205631im_/http://goldencitywindsormill.com/images/about_img.png") no-repeat scroll center center transparent; height: 200px; width: 260px; }
.more_ico a { padding-left: 16px; background: url("https://web.archive.org/web/20180825205631im_/http://goldencitywindsormill.com/images/more.gif") no-repeat scroll left center transparent; height: 19px; font-size: 12px; color: #666; }
.about_img img { margin: 12px 0px 0px 9px; }
.about_detial p { font-size: 16px; }

/* Slide Show CSS */
#featured { width: 481px; height: 350px; float: left; display: inline; margin: 0px; position: relative; }
#featured_items { width: 481px; height: 350px; position: relative; }
#featured_items img { border: none; }
.clearfix:after { clear: both; content: "."; height: 0; visibility: hidden; }
ul#featured_num { bottom: 10px; margin: 0; padding: 0; position: absolute; right: 10px; z-index: 10; }
ul#featured_num li { display: inline; float: left; font-size: 12px; margin-left: 2px; text-align: center; }
ul#featured_num li a { background: none repeat scroll 0 0 #222222; color: #999999; display: block; height: 21px; line-height: 21px; opacity: 0.75; width: 21px; }
ul#featured_num a.activeSlide { background: none repeat scroll 0 0 #AE2F28; color: #FFFFFF; opacity: 1; }




.content_news { float: left; display: inline; margin-top: 15px; margin-left: 15px; width: 300px; background: url(https://web.archive.org/web/20180825205631im_/http://goldencitywindsormill.com/images/contentbox.gif) top repeat-x #fff; border-radius: 10px; padding: 10px 0; padding-left: 15px; padding-right: 20px; }
.news_t { border-bottom: 2px solid #8A0000; height: 22px; width: 300px; }
.news_t ul li { float: left; margin-right: 2px; text-align: center; background: url("https://web.archive.org/web/20180825205631im_/http://goldencitywindsormill.com/images/bg_pic.gif") no-repeat scroll 0px -87px transparent; height: 22px; width: 72px; line-height: 22px; cursor: pointer; }


.news_t ul li.selectTag { background: url("https://web.archive.org/web/20180825205631im_/http://goldencitywindsormill.com/images/bg_pic.gif") no-repeat scroll 0px -61px transparent; height: 22px; width: 72px; }
.content_news a.more { display: inline-block; float: right; line-height: 15px; padding-left: 5px; margin-top: 5px; margin-right: 6px; font-size: 10px; background: url("https://web.archive.org/web/20180825205631im_/http://goldencitywindsormill.com/images/bg_pic.gif") no-repeat scroll -300px -139px transparent; color: #666; }
.news_content .selectTag { display: block; }
.tab_item ul li { position: relative; padding-left: 4px; background: url("https://web.archive.org/web/20180825205631im_/http://goldencitywindsormill.com/images/bg_pic.gif") no-repeat scroll -300px -50px transparent; line-height: 22px; border-bottom: 1px dashed #CCC; }
.tab_item { margin-top: 10px; display: none; }
.tab_item ul li { position: relative; padding-left: 4px; background: url("https://web.archive.org/web/20180825205631im_/http://goldencitywindsormill.com/images/bg_pic.gif") no-repeat scroll -300px -50px transparent; line-height: 22px; border-bottom: 1px dashed #CCC; }
.news_t ul li a { color: #FFF; }
.tab_item ul li span { position: absolute; right: 0px; color: #000; }
.tab_item ul li a { color: #666; }

.content_us { width: 300px; float: left; margin-left: 62px; }
.content_us h3 { margin-top: 10px; color: #a41616; font-size: 22px; }
.content_us p { color: #d3cfcf; line-height: 14px; margin-top: 6px; font-size: 14px; line-height: 20px; }

/*about*/
#about-cont { margin-top: 16px; padding-left: 12px; width: 860px; }
#about-cont #homeWrap { width: 200px; min-height: 500px; float: left; padding: 28px 0; border-radius: 5px; padding-left: 10px; padding-right: 16px; margin: 0px; background: url(https://web.archive.org/web/20180825205631im_/http://goldencitywindsormill.com/images/mainbg.png); }
.about { width: 600px; float: right; }
#about-cont #info .hd, #about-cont #cards .hd { color: #cf1421; }
#about-cont #info b { color: #666; padding-right: 4px; }

/*photo*/
.container { position: relative; z-index: 22; }
#photoList { margin: 0px auto; width: 860px; }
#photoWrap h2, .about h2 { display: block; padding: 5px 0px 8px 10px; text-align: left; color: #62391B; font-family: Georgia,"Times New Roman",Times,serif; font-size: 24px; font-weight: bold; overflow: hidden; }
#photoList dl { float: left; display: inline; margin: 0px 12px 10px; width: 144px; height: 136px; }
#photoList dl dt { list-style: outside none none; }
#photoList dl dd { margin-top: 6px; text-align: center; color: #B72727; }
#photoList dl dt a:hover { color: #E5E2E0; border: #fff 1px solid; box-shadow: 0 0 9px #333; background: #fafafa; }
#photoList dl dt a, #photoList dl dt a:hover { -webkit-transition: border 0.3s,box-shadow 0.3s; -o-transition: border 0.3s,box-shadow 0.3s; -moz-transition: border 0.3s,box-shadow 0.3s; }
#photoList dl dt a { display: block; padding: 3px; width: 130px; height: 105px; line-height: 105px; background: none repeat scroll 0% 0% #FFF; border: 1px solid #CCC; }
#photoList dl dt img { width: 130px; height: 105px; }

.container .pages { color: #B72727; }
.container .pages table { margin: 0px auto 10px; height: 40px; }
.container .pages table td { height: 20px; }
.container .pages table td span { margin: 0px 4px; line-height: 20px; }
.container .pages table td a { margin: 0px 4px; padding: 0px 6px; text-align: center; text-decoration: none; color: #444; font-size: 14px; font-family: Arial; }

/*menu*/
.main_wrap h2 { display: block; padding: 5px 0px 8px 10px; text-align: left; color: #62391B; font-family: Georgia,"Times New Roman",Times,serif; font-size: 24px; font-weight: bold; overflow: hidden; }
.sidebar_menu { display: inline; float: left; margin-left: 10px; border-radius: 5px; overflow: hidden; width: 210px; min-height: 565px; background: url(https://web.archive.org/web/20180825205631im_/http://goldencitywindsormill.com/images/mainbg.png); }
#menuCat { padding: 25px 0 0 15px; background:; }
#menuCat ul li { padding-bottom: 2px; cursor: pointer; }
#menuCat ul li a { display: block; color: #355D0D; font-size: 16px; padding-left: 10px; line-height: 28px; text-align: left; white-space: nowrap; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; vertical-align: top; }
#menuCat ul li ul { display: inline; }
#menuCat ul li ul li { padding-left: 8px; }
#menuCat ul li ul li a { color: #355D0D; }
#menuCat a.gotop { display: block; margin-top: 5px; color: #444; text-align: right; }
#menuCat a:hover.gotop { color: #B2FF64; }
#menuCat ul li a.more { background: url(https://web.archive.org/web/20180825205631im_/http://goldencitywindsormill.com/images/moreico.gif) left center no-repeat; }
#menuCat ul li a.more2 { background: url("https://web.archive.org/web/20180825205631im_/http://goldencitywindsormill.com/images/moreico2.gif") no-repeat scroll left center transparent; }

#menuWrap { float: right; margin: 0px 14px 0 0; padding-bottom: 30px; border-radius: 5px; width: 586px; min-height: 515px; height: auto !important; /*兼容FF,IE7也支持 !important标签*/ height: 515px; /*兼容ie6*/ overflow: visible; background: url("https://web.archive.org/web/20180825205631im_/http://goldencitywindsormill.com/images/menubg.jpg") no-repeat scroll center bottom #E5E5CC;; border-top: 1px #936c45 solid; border-bottom: 1px #936c45 solid; }
#menuLists table td #name_info { padding-left: 18px; padding-bottom: 5px; font-size: 12px; color: #355D0D; }
.catInfo { display: none; }
.catInfo h4 { display: block; padding: 5px 0 0 10px; text-align: left; color: #355D0D; font-family: Georgia, "Times New Roman", Times, serif; font-size: 26px; font-weight: bold; padding-bottom: 8px; overflow: hidden; }
.catInfo .item { padding: 0 16px; }
.catInfo .item table img { vertical-align: middle; }
.catInfo .item table tr { line-height: 38px; }
.catInfo .item td { border-bottom: 1px dashed #999; }
.catInfo .item td.price { font-size: 14px; text-align: right; color: #b72727; }
.catInfo .item td.sku { text-align: left; width: 4%; color: #355D0D; }
.catInfo .item td.name { font: 16px/1.3em arial; color: #355D0D; }
.catInfo .item td.name a { padding-left: 18px; color: #355D0D; background: url(https://web.archive.org/web/20180825205631im_/http://goldencitywindsormill.com/images/add_cart.png) 0 0 no-repeat; }
.catInfo .item td.name a:hover { margin: 4px 0; color: #0d1a00; background-position: 0 -21px; }
#BigPhoto {border: 1px solid #F00; display: none;  z-index: 100;   padding: 2px;   background: none repeat scroll 0% 0% #FFF;    position: absolute;}

/*coupon*/
#couponPrint input { background: none repeat scroll 0% 0% #ED6634; border-width: medium 1px 1px medium; border-style: none solid solid none; border-color: -moz-use-text-color #1B0B06 #1B0B06 -moz-use-text-color; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-radius: 3px; color: #FAFAFA; cursor: pointer; box-shadow: 0px 0px 5px #1B0B06; text-shadow: 0px 0px 5px #222; }

/*map*/
.mapbox { display: inline; float: left; margin-top: 15px; width: 600px; }
.mapbox p { margin: 10px 0; line-height: 28px; font-size: 18px; color: #3F3D18; }
#map_canvas { margin-bottom: 10px; width: 100%; height: 360px; border: 1px #eee solid; }
.sidebar_sub { display: inline; float: right; padding-bottom: 31px; width: 220px; margin-top:15px }

#couponPrint input { background: #ed6634; border: none; border-radius: 3px; color: #fafafa; cursor: pointer; border-right: 1px #1b0b06 solid; border-bottom: 1px #1b0b06 solid; box-shadow: 0 0 5px #1b0b06; text-shadow: 0 0 5px #222; }
#couponPrint input:hover { background: #ef6939; text-shadow: 0 0 5px #000; }
#aboutCnt p { padding: 0 0 0 18px; line-height: 22px; font-size: 14px; color: #7b480c; }
#cmtForm label { display: block; margin: 4px 0 2px 0; line-height: 22px; color: #474848; }
#cmtForm input { height: 22px; }
#cmtForm textarea, #cmtForTitle input, #cmtFormEmail input { font-size: 12px; width: 204px; border: 1px #BFBFBF solid; border-radius: 3px; color: #444; border-color: #7C7C7C #C3C3C3 #C3C3C3 #9A9A9A; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; }
#cmtFormSubmit { text-align: right; margin-right: 16px; }
#cmtFormSubmit input { margin-top: 12px; width: 80px; height: 30px; background: #b72727; box-shadow: 1px 1px 3px #666; border: none; color: #fff; cursor: pointer; border-radius: 3px; }

/*
     FILE ARCHIVED ON 20:56:31 Aug 25, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:32:24 Jun 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.526
  load_resource: 41.276
  PetaboxLoader3.resolve: 31.453
  PetaboxLoader3.datanode: 8.84
*/